net::IpRoutingSettings_2_0_0 Struct Reference

IP protocol specific routing settings. More...

`import"Net.idl";`

## Public Attributes

string | defaultGatewayAddr
| Default gateway address.
vector< IpRoute > | staticRoutes
| List of static routes.

## Detailed Description

IP protocol specific routing settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl